{{ $appSection := "performance-tests" -}}
{{- if index . "Values" $appSection "enabled" -}}
apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ index .Values $appSection "name" }}-config
  labels:
    {{- include "performance-tests.labels" . | nindent 4 }}
data:
  configK6.js: |- {{ .Values.configurationFiles.configK6sJs | nindent 4 }}
{{ end }}
